.version.atracciones /* version checker */
{
	color: #0000F6;
	background-color: #54155F;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 567.6750000000006px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #1F1F1F;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	width: 0.01px;/* should not cover content below */
}

#pu9434
{
	width: 0.01px;
	padding-bottom: 73px;
	margin-left: -100px;
}

#u9434
{
	z-index: 350;
	height: 73px;
	position: fixed;
	top: 0px;
}

#u9434-bw
{
	z-index: 350;
}

#u9435-4
{
	z-index: 351;
	width: 137px;
	min-height: 73px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -112px;
}

#u9435-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 69px;
	width: 137px;
	margin: 0px 0px 0px -112px;
}

#u9436-4
{
	z-index: 355;
	width: 137px;
	min-height: 73px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 25px;
}

#u9436-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 69px;
	width: 137px;
	margin: 0px 0px 0px 25px;
}

#u9438-4
{
	z-index: 359;
	width: 137px;
	min-height: 73px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 162px;
}

#u9438-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 69px;
	width: 137px;
	margin: 0px 0px 0px 162px;
}

#u9439
{
	z-index: 363;
	width: 71px;
	position: fixed;
	top: 8px;
	left: 50%;
	margin-left: -417px;
}

#u9444-5
{
	z-index: 365;
	width: 109px;
	min-height: 42px;
	padding-left: 22px;
	position: fixed;
	top: 15px;
	left: 50%;
	margin-left: 322px;
}

#u9444-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 109px;
	margin: 0px 0px 0px 322px;
}

#u10035
{
	margin-top: 7px;
	margin-bottom: -7px;
}

#u10029
{
	z-index: 370;
	width: 25px;
}

#pu8658
{
	width: 0.01px;
	margin-left: -157px;
}

#u8658
{
	z-index: 2;
	width: 1160px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 57px;
}

#slideshowu8660
{
	z-index: 3;
	width: 0.01px;
	height: 315px;
	position: relative;
	margin-right: -10000px;
}

#u8665
{
	position: absolute;
	width: 1160px;
	height: 315px;
	background-color: transparent;
}

#u8665popup
{
	z-index: 4;
}

#u8668
{
	z-index: 5;
	width: 1160px;
	height: 315px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8676
{
	z-index: 7;
	width: 1160px;
	height: 315px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8666
{
	z-index: 9;
	width: 1160px;
	height: 315px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8672
{
	z-index: 11;
	width: 1160px;
	height: 315px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8682
{
	z-index: 13;
	width: 1160px;
	height: 315px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8680
{
	z-index: 15;
	width: 1160px;
	height: 315px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8678
{
	z-index: 17;
	width: 1160px;
	height: 315px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8674
{
	z-index: 19;
	width: 1160px;
	height: 315px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8680_img,#u8674_img
{
	padding-left: 80px;
	padding-right: 79px;
}

#u8670
{
	z-index: 21;
	width: 1160px;
	height: 315px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8668_img,#u8676_img,#u8666_img,#u8672_img,#u8682_img,#u8678_img,#u8670_img
{
	margin-left: 80px;
	margin-top: -1px;
	margin-right: 79px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u8659
{
	z-index: 23;
	width: 1160px;
	height: 313px;
	border-color: #000000;
	background-color: #1F1F1F;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u8982-4
{
	z-index: 339;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 245px;
}

#u8983-4
{
	z-index: 343;
	width: 866px;
	min-height: 84px;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	color: #A0A0A0;
	line-height: 29px;
	letter-spacing: 1px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 207px;
}

#u9448
{
	z-index: 373;
	width: 50px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
}

#ppu9513
{
	width: 0.01px;
	margin-left: -235px;
	margin-top: 50px;
}

#pu9513
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 151px;
}

#u9513
{
	z-index: 348;
	width: 50px;
	min-height: 25px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u9521
{
	z-index: 349;
	width: 50px;
	min-height: 25px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 45px;
	position: relative;
}

#u8810
{
	z-index: 28;
	width: 205px;
	border-style: solid;
	border-color: #DB3939;
	padding-bottom: 42px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 219px;
	border-width: 0px 0px 1px;
}

.atracionstick
{
	border-color: #DB3939;
	background-color: #181818;
	border-width: 0px 0px 1px;
}

#u8814
{
	z-index: 32;
	width: 206px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 223px;
	left: -1px;
}

#u8815-4
{
	z-index: 38;
	width: 206px;
	min-height: 27px;
	background-color: transparent;
	color: #DB3939;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: istok-web, sans-serif;
	font-weight: 700;
	position: relative;
}

#u8816
{
	z-index: 33;
	width: 170px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 19px;
	position: relative;
}

#u8817-4
{
	z-index: 34;
	width: 170px;
	min-height: 110px;
	background-color: transparent;
	color: #A0A0A0;
	text-align: center;
	font-family: istok-web, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#slideshowu8846
{
	z-index: 120;
	width: 0.01px;
	height: 170px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 237px;
}

#u8850
{
	position: absolute;
	width: 1080px;
	height: 515px;
	border-width: 0px;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: -93px;
	left: -100px;
	-pie-background: rgba(0,0,0,0.9);
}

#u8850:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 1080px;
	height: 515px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(0,0,0,1);
}

#u8850popup
{
	z-index: 121;
}

#u9753
{
	z-index: 122;
	width: 1036px;
	height: 471px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/dsc_3161.jpg") no-repeat center center;
	background-size: cover;
}

#u9768
{
	z-index: 124;
	width: 1036px;
	height: 471px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/dsc_3161.jpg") no-repeat center center;
	background-size: cover;
}

#u9780
{
	z-index: 126;
	width: 1036px;
	height: 471px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/dsc_3161.jpg") no-repeat center center;
	background-size: cover;
}

#u9795
{
	z-index: 128;
	width: 1036px;
	height: 471px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/dsc_3161.jpg") no-repeat center center;
	background-size: cover;
}

#u9795_img
{
	padding-left: 164px;
	padding-right: 163px;
}

#u8853
{
	z-index: 130;
	width: 1036px;
	height: 471px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/dsc_3161.jpg") no-repeat center center;
	background-size: cover;
}

#u9504
{
	z-index: 131;
	width: 1036px;
	height: 471px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/dsc_3161.jpg") no-repeat center center;
	background-size: cover;
}

#u9555
{
	z-index: 132;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9738
{
	z-index: 134;
	width: 1036px;
	height: 471px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/dsc_3161.jpg") no-repeat center center;
	background-size: cover;
}

#u8888
{
	position: absolute;
	width: 963px;
	top: -4px;
	left: -4px;
}

#u8888popup
{
	z-index: 136;
}

#u9756
{
	z-index: 138;
	height: 186px;
	width: 178px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	background: url("../images/screen%20shot%202016-07-01%20at%2055421%20pm-u9756.png") no-repeat 2px 2px;
}

#u9756:hover
{
	background: url("../images/screen%20shot%202016-07-01%20at%2055421%20pm-u9756-r.png") no-repeat 0px 0px;
}

#u9771
{
	z-index: 141;
	height: 186px;
	width: 178px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 262px;
	background: url("../images/screen%20shot%202016-07-01%20at%2055421%20pm-u9771.png") no-repeat 2px 2px;
}

#u9771:hover
{
	background: url("../images/screen%20shot%202016-07-01%20at%2055421%20pm-u9771-r.png") no-repeat 0px 0px;
}

#u9783
{
	z-index: 144;
	height: 186px;
	width: 178px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 524px;
	background: url("../images/screen%20shot%202016-07-01%20at%2055421%20pm-u9783.png") no-repeat 2px 2px;
}

#u9783:hover
{
	background: url("../images/screen%20shot%202016-07-01%20at%2055421%20pm-u9783-r.png") no-repeat 0px 0px;
}

#u9798
{
	z-index: 147;
	height: 186px;
	width: 178px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 785px;
	background: url("../images/screen%20shot%202016-07-01%20at%2055421%20pm-u9798.png") no-repeat 2px 2px;
}

#u9798:hover
{
	background: url("../images/screen%20shot%202016-07-01%20at%2055421%20pm-u9798-r.png") no-repeat 0px 0px;
}

#u8897
{
	z-index: 149;
	width: 170px;
	height: 170px;
	border-style: solid;
	border-width: 2px;
	border-color: #000000;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
	background: transparent url("../images/screen%20shot%202016-07-01%20at%2055421%20pm-u8897-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9507
{
	z-index: 150;
	width: 170px;
	height: 170px;
	border-style: solid;
	border-width: 2px;
	border-color: #000000;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 264px;
	background: transparent url("../images/screen%20shot%202016-07-01%20at%2055421%20pm-u8897-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9558
{
	z-index: 152;
	height: 186px;
	width: 178px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 524px;
	background: url("../images/screen%20shot%202016-07-01%20at%2055421%20pm-u9558.png") no-repeat 2px 2px;
}

#u9558:hover
{
	background: url("../images/screen%20shot%202016-07-01%20at%2055421%20pm-u9558-r.png") no-repeat 0px 0px;
}

#u9741
{
	z-index: 155;
	height: 186px;
	width: 178px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 785px;
	background: url("../images/screen%20shot%202016-07-01%20at%2055421%20pm-u9741.png") no-repeat 2px 2px;
}

#u9741:hover
{
	background: url("../images/screen%20shot%202016-07-01%20at%2055421%20pm-u9741-r.png") no-repeat 0px 0px;
}

#u8905popup
{
	z-index: 157;
}

#u9759-9
{
	z-index: 158;
	width: 556px;
	min-height: 121px;
	background-color: transparent;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u9774-7
{
	z-index: 167;
	width: 556px;
	min-height: 121px;
	background-color: transparent;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u9786-9
{
	z-index: 174;
	width: 556px;
	min-height: 121px;
	background-color: transparent;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u9801-9
{
	z-index: 183;
	width: 556px;
	min-height: 121px;
	background-color: transparent;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u8911-7
{
	z-index: 192;
	width: 556px;
	min-height: 121px;
	background-color: transparent;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u9510-7
{
	z-index: 199;
	width: 556px;
	min-height: 121px;
	background-color: transparent;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u9561-7
{
	z-index: 206;
	width: 556px;
	min-height: 121px;
	background-color: transparent;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u9744-7
{
	z-index: 213;
	width: 556px;
	min-height: 121px;
	background-color: transparent;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u8848-4
{
	position: absolute;
	width: 60px;
	min-height: 118px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding-top: 4px;
	color: #FFFFFF;
	line-height: 112px;
	text-align: center;
	font-size: 80px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	top: 112px;
	left: -162px;
}

#u8848-4:hover
{
	background: #000000 url("../images/u8848-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#313131),color-stop(86%, #000000));
	background: -webkit-linear-gradient(top,#313131 ,#000000 86%);
	background: linear-gradient(to bottom,#313131 ,#000000 86%);
	border-style: solid;
	border-color: #454545;
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 116px;
	width: 60px;
	margin: -1px 0px;
	border-width: 2px 0px 1px;
}

#u8848-4popup
{
	z-index: 220;
}

.nextslide
{
	border-width: 0px;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.48;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=48)";
	filter: alpha(opacity=48);
	border-radius: 100px;
}

#u8847-4
{
	position: absolute;
	width: 60px;
	min-height: 118px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding-top: 4px;
	color: #FFFFFF;
	line-height: 112px;
	text-align: center;
	font-size: 80px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	top: 112px;
	left: 980px;
}

#u8847-4:hover
{
	background: #000000 url("../images/u8848-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#313131),color-stop(86%, #000000));
	background: -webkit-linear-gradient(top,#313131 ,#000000 86%);
	background: linear-gradient(to bottom,#313131 ,#000000 86%);
	border-style: solid;
	border-color: #454545;
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 116px;
	width: 60px;
	margin: -1px 0px;
	border-width: 2px 0px 1px;
}

#u8847-4popup
{
	z-index: 224;
}

#u9494
{
	z-index: 347;
	width: 50px;
	min-height: 25px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 50px;
}

#u8811
{
	z-index: 29;
	width: 205px;
	border-style: solid;
	border-color: #DB3939;
	padding-bottom: 42px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 482px;
	border-width: 0px 0px 1px;
}

#u8822
{
	z-index: 54;
	width: 204px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: -1px;
}

#u8823-4
{
	z-index: 60;
	width: 204px;
	min-height: 27px;
	background-color: transparent;
	color: #DB3939;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: istok-web, sans-serif;
	font-weight: 700;
	position: relative;
}

#u8824
{
	z-index: 55;
	width: 170px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 19px;
	margin-top: 19px;
	position: relative;
}

#u8825-4
{
	z-index: 56;
	width: 170px;
	min-height: 110px;
	background-color: transparent;
	color: #A0A0A0;
	text-align: center;
	font-family: istok-web, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u8812
{
	z-index: 30;
	width: 205px;
	border-style: solid;
	border-color: #DB3939;
	padding-bottom: 51px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 743px;
	border-width: 0px 0px 1px;
}

#u8830
{
	z-index: 76;
	width: 205px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: -1px;
}

#u8831-4
{
	z-index: 82;
	width: 205px;
	min-height: 27px;
	background-color: transparent;
	color: #DB3939;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: istok-web, sans-serif;
	font-weight: 700;
	position: relative;
}

#u8832
{
	z-index: 77;
	width: 170px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 18px;
	margin-top: 19px;
	position: relative;
}

#u8833-4
{
	z-index: 78;
	width: 170px;
	min-height: 110px;
	background-color: transparent;
	color: #A0A0A0;
	text-align: center;
	font-family: istok-web, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u8813
{
	z-index: 31;
	width: 205px;
	border-style: solid;
	border-color: #DB3939;
	padding-bottom: 42px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 1005px;
	border-width: 0px 0px 1px;
}

#u8838
{
	z-index: 98;
	width: 205px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
}

#u8841-4
{
	z-index: 104;
	width: 205px;
	min-height: 27px;
	background-color: transparent;
	color: #DB3939;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: istok-web, sans-serif;
	font-weight: 700;
	position: relative;
}

#u8839
{
	z-index: 99;
	width: 170px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 18px;
	margin-top: 19px;
	position: relative;
}

#u8840-4
{
	z-index: 100;
	width: 170px;
	min-height: 110px;
	background-color: transparent;
	color: #A0A0A0;
	text-align: center;
	font-family: istok-web, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#pu8806
{
	width: 0.01px;
	margin-left: -15px;
	margin-top: 24px;
}

#u8806
{
	z-index: 24;
	width: 205px;
	border-style: solid;
	border-color: #DB3939;
	padding-bottom: 41px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	border-width: 0px 0px 1px;
}

#u8810:hover,#u8806:hover
{
	-pie-box-shadow: 2px 2px 10px #CCCCCC;
	box-shadow: 2px 2px 10px rgba(0,0,0,0.2);
	border-style: solid;
	border-color: #DB3939;
	background-color: #181818;
	width: 205px;
	min-height: 1px;
	margin: 2px -10000px -7px 0px;
	border-width: 0px 0px 7px;
}

#u8818
{
	z-index: 42;
	width: 206px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 222px;
}

#u8819-4
{
	z-index: 50;
	width: 206px;
	min-height: 27px;
	background-color: transparent;
	color: #DB3939;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: istok-web, sans-serif;
	font-weight: 700;
	position: relative;
}

#u8820
{
	z-index: 43;
	width: 170px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 19px;
	margin-top: 21px;
	position: relative;
}

#u8821-6
{
	z-index: 44;
	width: 170px;
	min-height: 110px;
	background-color: transparent;
	color: #A0A0A0;
	text-align: center;
	font-family: istok-web, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u8807
{
	z-index: 25;
	width: 205px;
	border-style: solid;
	border-color: #DB3939;
	padding-bottom: 42px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 263px;
	border-width: 0px 0px 1px;
}

#u8826
{
	z-index: 64;
	width: 206px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: -1px;
}

#u8829-4
{
	z-index: 72;
	width: 206px;
	min-height: 27px;
	background-color: transparent;
	color: #DB3939;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: istok-web, sans-serif;
	font-weight: 700;
	position: relative;
}

#u8827
{
	z-index: 65;
	width: 170px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 19px;
	margin-top: 21px;
	position: relative;
}

#u8828-6
{
	z-index: 66;
	width: 170px;
	min-height: 110px;
	background-color: transparent;
	color: #A0A0A0;
	text-align: center;
	font-family: istok-web, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u8808
{
	z-index: 26;
	width: 205px;
	border-style: solid;
	border-color: #DB3939;
	padding-bottom: 25px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 524px;
	border-width: 0px 0px 1px;
}

#u8834
{
	z-index: 86;
	width: 190px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 214px;
	left: 7px;
}

#u8837-4
{
	z-index: 94;
	width: 190px;
	min-height: 27px;
	background-color: transparent;
	color: #DB3939;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: istok-web, sans-serif;
	font-weight: 700;
	position: relative;
}

#u8835
{
	z-index: 87;
	width: 170px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 9px;
	margin-top: 14px;
	position: relative;
}

#u8836-6
{
	z-index: 88;
	width: 170px;
	min-height: 110px;
	background-color: transparent;
	color: #A0A0A0;
	text-align: center;
	font-family: istok-web, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u8809
{
	z-index: 27;
	width: 205px;
	border-style: solid;
	border-color: #DB3939;
	padding-bottom: 25px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 785px;
	border-width: 0px 0px 1px;
}

#u8811:hover,#u8812:hover,#u8813:hover,#u8807:hover,#u8808:hover,#u8809:hover
{
	-pie-box-shadow: 2px 2px 10px #CCCCCC;
	box-shadow: 2px 2px 10px rgba(0,0,0,0.2);
	border-style: solid;
	border-color: #DB3939;
	background-color: #181818;
	width: 205px;
	min-height: 1px;
	margin: 0px -10000px -7px 0px;
	border-width: 0px 0px 7px;
}

#u8842
{
	z-index: 108;
	width: 206px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: -1px;
}

#u8843-4
{
	z-index: 116;
	width: 206px;
	min-height: 27px;
	background-color: transparent;
	color: #DB3939;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: istok-web, sans-serif;
	font-weight: 700;
	position: relative;
}

#u8844
{
	z-index: 109;
	width: 170px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 19px;
	margin-top: 21px;
	position: relative;
}

#u8845-6
{
	z-index: 110;
	width: 170px;
	min-height: 136px;
	background-color: transparent;
	color: #A0A0A0;
	text-align: center;
	font-family: istok-web, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#slideshowu9938
{
	z-index: 228;
	width: 0.01px;
	height: 170px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 17px;
}

#u9960
{
	position: absolute;
	width: 1080px;
	height: 515px;
	border-width: 0px;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: -93px;
	left: -100px;
	-pie-background: rgba(0,0,0,0.9);
}

#u9960:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 1080px;
	height: 515px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(0,0,0,1);
}

#u9960popup
{
	z-index: 229;
}

#u9975
{
	z-index: 230;
	width: 1036px;
	height: 471px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/dsc_3161.jpg") no-repeat center center;
	background-size: cover;
}

#u9963
{
	z-index: 232;
	width: 1036px;
	height: 471px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/dsc_3161.jpg") no-repeat center center;
	background-size: cover;
}

#u9965
{
	z-index: 234;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9961
{
	z-index: 236;
	width: 1036px;
	height: 471px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/dsc_3161.jpg") no-repeat center center;
	background-size: cover;
}

#u9969
{
	z-index: 238;
	width: 1036px;
	height: 471px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/dsc_3161.jpg") no-repeat center center;
	background-size: cover;
}

#u9967
{
	z-index: 240;
	width: 1036px;
	height: 471px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/dsc_3161.jpg") no-repeat center center;
	background-size: cover;
}

#u9971
{
	z-index: 242;
	width: 1036px;
	height: 471px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/dsc_3161.jpg") no-repeat center center;
	background-size: cover;
}

#u9973
{
	z-index: 244;
	width: 1036px;
	height: 471px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/dsc_3161.jpg") no-repeat center center;
	background-size: cover;
}

#u9941
{
	position: absolute;
	width: 964px;
	top: -4px;
	left: -4px;
}

#u9941popup
{
	z-index: 245;
}

#u9942
{
	z-index: 247;
	height: 186px;
	width: 178px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	background: url("../images/screen%20shot%202016-07-01%20at%2055421%20pm-u9942.png") no-repeat 2px 2px;
}

#u9942:hover
{
	background: url("../images/screen%20shot%202016-07-01%20at%2055421%20pm-u9942-r.png") no-repeat 0px 0px;
}

#u9944
{
	z-index: 250;
	height: 186px;
	width: 178px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 262px;
	background: url("../images/screen%20shot%202016-07-01%20at%2055421%20pm-u9944.png") no-repeat 2px 2px;
}

#u9944:hover
{
	background: url("../images/screen%20shot%202016-07-01%20at%2055421%20pm-u9944-r.png") no-repeat 0px 0px;
}

#u9956
{
	z-index: 253;
	height: 186px;
	width: 178px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 524px;
	background: url("../images/screen%20shot%202016-07-01%20at%2055421%20pm-u9956.png") no-repeat 2px 2px;
}

#u9956:hover
{
	background: url("../images/screen%20shot%202016-07-01%20at%2055421%20pm-u9956-r.png") no-repeat 0px 0px;
}

#u9952
{
	z-index: 256;
	height: 186px;
	width: 178px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 786px;
	background: url("../images/screen%20shot%202016-07-01%20at%2055421%20pm-u9952.png") no-repeat 2px 2px;
}

#u9952:hover
{
	background: url("../images/screen%20shot%202016-07-01%20at%2055421%20pm-u9952-r.png") no-repeat 0px 0px;
}

#u9948
{
	z-index: 259;
	height: 186px;
	width: 178px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	background: url("../images/screen%20shot%202016-07-01%20at%2055421%20pm-u9948.png") no-repeat 2px 2px;
}

#u9948:hover
{
	background: url("../images/screen%20shot%202016-07-01%20at%2055421%20pm-u9948-r.png") no-repeat 0px 0px;
}

#u9950
{
	z-index: 262;
	height: 186px;
	width: 178px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 262px;
	background: url("../images/screen%20shot%202016-07-01%20at%2055421%20pm-u9950.png") no-repeat 2px 2px;
}

#u9950:hover
{
	background: url("../images/screen%20shot%202016-07-01%20at%2055421%20pm-u9950-r.png") no-repeat 0px 0px;
}

#u9946
{
	z-index: 265;
	height: 186px;
	width: 178px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 524px;
	background: url("../images/screen%20shot%202016-07-01%20at%2055421%20pm-u9946.png") no-repeat 2px 2px;
}

#u9946:hover
{
	background: url("../images/screen%20shot%202016-07-01%20at%2055421%20pm-u9946-r.png") no-repeat 0px 0px;
}

#u9954
{
	z-index: 267;
	width: 170px;
	height: 170px;
	border-style: solid;
	border-width: 2px;
	border-color: #000000;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 788px;
	background: transparent url("../images/screen%20shot%202016-07-01%20at%2055421%20pm-u8897-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u8897:hover,#u9507:hover,#u9954:hover
{
	-pie-box-shadow: none;
	box-shadow: 0px 8px 8px rgba(0,0,0,0.3);
	background-repeat: no-repeat;
	background-position: center center;
	border-style: solid;
	border-width: 4px;
	border-color: #DB3939;
	width: 170px;
	height: 170px;
	min-height: 0px;
	margin: 0px -10002px -2px -2px;
	background-size: cover;
}

#u8905,#u9979
{
	position: absolute;
	width: 556px;
	background-color: transparent;
	top: 444px;
	left: -78px;
}

#u9979popup
{
	z-index: 268;
}

#u9985-7
{
	z-index: 269;
	width: 556px;
	min-height: 121px;
	background-color: transparent;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u9982-7
{
	z-index: 276;
	width: 556px;
	min-height: 121px;
	background-color: transparent;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u8911-3,#u9510-3,#u9985-3,#u9982-3
{
	font-size: 22px;
	line-height: 31px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u9986-7
{
	z-index: 283;
	width: 556px;
	min-height: 121px;
	background-color: transparent;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u9983-7
{
	z-index: 290;
	width: 556px;
	min-height: 121px;
	background-color: transparent;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u9981-9
{
	z-index: 297;
	width: 556px;
	min-height: 121px;
	background-color: transparent;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u9759-7,#u8911-5,#u9510-5,#u9561-5,#u9744-5,#u9985-5,#u9982-5,#u9986-5,#u9983-5,#u9981-7
{
	line-height: 20px;
	color: #A0A0A0;
	font-family: istok-web, sans-serif;
	font-weight: 400;
}

#u9984-7
{
	z-index: 306;
	width: 556px;
	min-height: 121px;
	background-color: transparent;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u9987-9
{
	z-index: 313;
	width: 556px;
	min-height: 121px;
	background-color: transparent;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u9980-9
{
	z-index: 322;
	width: 556px;
	min-height: 121px;
	background-color: transparent;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u9759-2,#u9759-3,#u9774-2,#u9774-3,#u9786-2,#u9786-3,#u9801-2,#u9801-3,#u8911-2,#u9510-2,#u9561-2,#u9561-3,#u9744-2,#u9744-3,#u9985-2,#u9982-2,#u9986-2,#u9986-3,#u9983-2,#u9983-3,#u9981-2,#u9981-3,#u9984-2,#u9984-3,#u9987-2,#u9987-3,#u9980-2,#u9980-3
{
	font-size: 22px;
	line-height: 31px;
	color: #DB3939;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
}

#u9759-5,#u9774-5,#u9786-5,#u9786-7,#u9801-5,#u9801-7,#u9981-5,#u9984-5,#u9987-5,#u9987-7,#u9980-5,#u9980-7
{
	color: #A0A0A0;
	font-family: istok-web, sans-serif;
	font-weight: 400;
}

#u9959-4
{
	position: absolute;
	width: 60px;
	min-height: 118px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding-top: 4px;
	color: #FFFFFF;
	line-height: 112px;
	text-align: center;
	font-size: 80px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	top: 112px;
	left: -162px;
}

#u9959-4:hover
{
	background: #000000 url("../images/u8848-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#313131),color-stop(86%, #000000));
	background: -webkit-linear-gradient(top,#313131 ,#000000 86%);
	background: linear-gradient(to bottom,#313131 ,#000000 86%);
	border-style: solid;
	border-color: #454545;
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 116px;
	width: 60px;
	margin: -1px 0px;
	border-width: 2px 0px 1px;
}

#u9959-4popup
{
	z-index: 331;
}

#u9939-4
{
	position: absolute;
	width: 60px;
	min-height: 118px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding-top: 4px;
	color: #FFFFFF;
	line-height: 112px;
	text-align: center;
	font-size: 80px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	top: 112px;
	left: 980px;
}

#u9939-4:hover
{
	background: #000000 url("../images/u8848-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#313131),color-stop(86%, #000000));
	background: -webkit-linear-gradient(top,#313131 ,#000000 86%);
	background: linear-gradient(to bottom,#313131 ,#000000 86%);
	border-style: solid;
	border-color: #454545;
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 116px;
	width: 60px;
	margin: -1px 0px;
	border-width: 2px 0px 1px;
}

#u9939-4popup
{
	z-index: 335;
}

#u8848-4:hover p,#u8847-4:hover p,#u9959-4:hover p,#u9939-4:hover p
{
	color: #DEDEDE;
	visibility: inherit;
}

#u10125
{
	z-index: 375;
	min-height: 107px;
	padding-bottom: 33px;
}

#u10126-4
{
	z-index: 376;
	width: 137px;
	min-height: 73px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 150px;
}

#u10126-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 73px;
	width: 137px;
	margin: 34px -10000px 0px 0px;
}

#u10129-6
{
	z-index: 388;
	width: 473px;
	min-height: 73px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 287px;
}

#u10129-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 73px;
	width: 473px;
	margin: 34px -10000px 0px 0px;
}

#u10127-4
{
	z-index: 380;
	width: 255px;
	min-height: 53px;
	padding-top: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 760px;
}

#u10127-4:hover
{
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 53px;
	width: 255px;
	margin: 34px -10000px 0px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u10125-bw
{
	z-index: 375;
	min-height: 107px;
	margin-top: 1px;
}

#u10124
{
	z-index: 374;
	min-height: 47px;
	padding-bottom: 21px;
}

#u10125_align_to_page,#u10124_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u10128-4
{
	z-index: 384;
	width: 865px;
	min-height: 22px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 150px;
}

#u10128-4:hover
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 865px;
	margin: 21px -10000px 0px 0px;
}

#u10124-bw
{
	z-index: 374;
	min-height: 47px;
}

.html
{
	background-color: #1F1F1F;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

